Subject: Dabhol Power Project - Counsel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Apr 2001 12:58:16 -0700 (PDT)

Jim -

In anticipation of our 9:30 Dabhol meeting on Monday, I'm attaching Christopher Walker's discussion of QC's that have been retained by DPC to date.  To summarize:

Retained
Johnny Veeder QC
Jonathan Sumption QC
Lord Grabiner QC

Retained (Subject to Confirmation on Monday)
Stewart Boyd QC
Gordon Pollock QC

Possible Others
Peter Goldsmith QC
Sydney Kentridge QC

Bruce

---------------------- Forwarded by Bruce Lundstrom/ENRON_DEVELOPMENT on 04/29/2001 02:51 PM ---------------------------

"Walker, Christopher" <[email-masked]> on 04/27/2001 09:27:33 AM
To:	"[email-masked]'" <[email-masked]>, "Walker, Christopher" <[email-masked]>
cc:	[email-masked], "Katwala, Sandeep"	 <[email-masked]> 

Subject:	Dabhol Power Project - Counsel

Bruce,

Here is the position:-

(1) Johnny Veeder QC has been retained.

(2) Subject to receiving a confirmatory e-mail overnight,I have retained (on
a no-cost basis) Stewart Boyd QC and Gordon Pollock QC. (Boyd wrote the
standard English law text,and we thought about using him last time around.
Pollock will be well known to Jim Derrick,as having acted against Enron in J
Block. Boyd and Pollock are in the same Chambers as johnny Veeder QC,and
they share the same Clerk. I am waiting for written confirmation from him by
e-mail that they are retained as stand-ins for Johnny Veeder QC as we may
require them).

(3) I have retained Jonathan Sumption QC and Lord Grabiner QC. I have done
so by giving them a small amount of "homework" to do. There are a number of
PPA questions where second and third views are useful in any case,so the
costs are not wasted in any event. We are not commited in any case to using
them as advocates,although we might very well wish to have the option on
them.

The five names mentioned represent very much the magic circle for
arbitration work. Indeed,Grabiner,Pollock and Sumption are the magic circle
for almost all conceivable commercial litigation purposes in London (and
many that are not).

There are two others possibly who are widely regarded as being magic circle
members. These are: (a) Peter Goldsmith QC and (b) Sydney Kentridge QC.

Peter Goldsmith QC does not do a great deal of arbitration work,but he is a
recognised "name".

Sydney Kentridge QC is now in his mid-70s,and is virtually exclusively an
appellate advocate. He does not do "heavy" cases at first instance anymore.
I think that you could fairly safely treat it as inherently unlikely in the
extreme that he would take this one on for the MSEB etc.

The cost of taking Peter Goldsmith QC off-side through the "homework" route
would be roughly ?10k or ?12k,perhaps a little more (but not a great deal
more). Please let me know whether you wish me to do this.

At the end of the day,the bar in London is big enough and deep enough for
the MSEB etc. always to be able to find an advocate who is good. My efforts
have been directed to:(a) getting a pool of the best on-side for DPC,as
needed; and (b) putting the same people off-side for the MSEB etc. I would
not have thought it useful or necessary to go further than Peter Goldsmith
QC in that excericse.